uuid: b24c1728-c17a-4622-b677-2f338726270f
langcode: cs
status: true
dependencies:
  config:
    - field.field.node.csgov_board.field_csgov_attachments
    - field.field.node.csgov_board.field_csgov_board_type
    - field.field.node.csgov_board.field_csgov_content
    - field.field.node.csgov_board.field_csgov_date_archived
    - field.field.node.csgov_board.field_csgov_date_published
    - field.field.node.csgov_board.field_csgov_ref_person
    - field.field.node.csgov_board.field_csgov_reference_mark
    - field.field.node.csgov_board.field_csgov_teaser
    - node.type.csgov_board
  module:
    - datetime
    - text
    - user
_core:
  default_config_hash: ogqWP9pcjw3FU1IKClYdRO18Z9e83Aan_uwK8TcbVuM
id: node.csgov_board.default
targetEntityType: node
bundle: csgov_board
mode: default
content:
  field_csgov_attachments:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 112
    region: content
  field_csgov_board_type:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 113
    region: content
  field_csgov_content:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 114
    region: content
  field_csgov_date_archived:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 110
    region: content
  field_csgov_date_published:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 107
    region: content
  field_csgov_ref_person:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 109
    region: content
  field_csgov_reference_mark:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 111
    region: content
  field_csgov_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
